@charset "utf-8";
* {margin: 0px;padding: 0px;font-family: "Hiragino Sans GB", "冬青黑体", "Heiti SC", "黑体-简", STHeiti, "华文黑体", "Microsoft YaHei", "微软雅黑", SimHei, "黑体", "WenQuanYi Micro Hei", "文泉驿微米黑", sans-serif"PingFang SC", "苹方";font: inherit;font-weight: inherit;font-size: inherit;font-family: inherit;}
html{font-size:71.4%;scroll-behavior: smooth;}
body {_height: auto;height: auto;margin: 0px auto;font:normal 100% Arial,sans-serif;font-size:14px; font-size:1.4rem;}
button,submit {cursor: pointer;outline: none;}
.clear {display: block !important;clear: both;height: 0px;line-height: 0px;font-size: 0}
img {border: 0;vertical-align: middle;}
li {list-style-type: none;}
ul {list-style: none;}
a:link,a:visited {text-decoration: none;}
a:hover {text-decoration: none;cursor:pointer}
a{cursor:pointer}
.cl {clear: both;}
.fr {float: right}
.fl {float: left}

input[type="button"],
input[type="submit"],
input[type="reset"] {-webkit-appearance: none;}

textarea {-webkit-appearance: none;}

.all {width: 100%;min-height: 100px;margin: 0px auto;height: auto;_height: auto;overflow: hidden;zoom: 1;position: absolute;}


/******************************首页开始********************************/
/*头部结束*/
.banner{width:100%;min-height:100px;margin: 0px auto;height: auto;_height: auto;overflow: hidden;zoom: 1;position: relative;}
.nx{background:url(../images/in5.png) no-repeat top center;background-size:100% 100%;width:50px;height:50px;right:30px;position: absolute;z-index: 1;top:50%;margin-top:-25px;}
.pr{background:url(../images/in4.png) no-repeat top center;background-size:100% 100%;width:50px;height:50px;left:30px;position: absolute;z-index: 1;top:50%;margin-top:-25px;}
.xb{position: absolute;z-index: 1;bottom:35px;width:100%;text-align: center;}
.xbbb{position: absolute;z-index: 1;bottom:35px;width:100%;text-align: center;}
.swiper-pagination-switch{display: inline-block;width:46px;height:6px;background:#fff;margin: 0 5px;opacity: 1;cursor: pointer;}
.swiper-active-switch{display: inline-block;background: #22AC38;}

.in2w{width:100%;min-height: 400px;margin: 0px auto;height: auto;_height: auto;overflow: hidden;zoom: 1;background:top center;background-size:100% 100% !important;}
.in2{width:100%;min-height: 100px;margin: 0px auto;height: auto;_height: auto;overflow: hidden;zoom: 1;}
.in2g{width:100%;min-height: 100px;margin: 0px auto;height: auto;_height: auto;overflow: hidden;zoom: 1;}




/* 内页头部开始 */
.Nheader{width: 100%;height:103px;background: url(../images/xt2.png) no-repeat top center;background-size: 100% 100%;}
.Nheader_n{width: 1200px;height: 103px;margin: 0px auto;}
.Nheader_nz{width:390px;height: 50px;float: left;margin-top: 28px;}
.Nheader_ny{width:500px;height: 50px;float: right;margin-top: 30px;}
.Nheader_ny p{text-align: right;font-size: 14px;color: #333333;line-height: 25px;}
.Nheader_ny p a{font-size: 14px;color: #333333;}
.Nheader_ny p span{font-size: 14px;color: #8B241D;}
.Nheader_ny p a:hover{color: #8B241D;}



/* 导航开始 */
.in1nav{width:100%;height:60px;background:#8B241D;}
.in1navin{width:1200px;height:60px;margin:0 auto;text-align: center;background:#8B241D;}

.nav1 {margin:0px auto;text-align:center;}
.nav1 ul {border-radius:10px;display:inline-table;position:relative;}
.nav1_ul{width:100%;}
.nav1 ul ul {display:none;}
.nav1 ul li {float:left;}
.nav1 ul::after {content:"";display:block;clear:both;}
.nav1 ul li a {text-decoration:none;display:block;height:60px;line-height:60px;color:#fff;transition: 0.4s;text-align: center;font-size: 1.6rem;padding-left:32px;padding-right:32px;}
.nav1 ul li:hover > ul {display:block;}
.nav1 ul li:hover a {color:#fff;background:#8B241D;}
.nav1 ul ul {background:#fff;border-radius:0;position:absolute;top:100%;box-shadow:0px 0px 10px 10px rgba(0,0,0,0.03);padding-top:8px;padding-bottom:8px;z-index: 100;width: 137px;}
.nav1 ul ul li {float:none;}
.nav1 ul ul li a {color:#666 !important;height:40px;line-height:40px;text-align: center !important;white-space:nowrap;padding-left:15px !important;padding-right:15px !important;background:#fff !important;}   
.nav1 ul ul li a:hover{color:#8B241D !important;}
.nav1 ul ul ul {width:100%;position:absolute;left:100%;top:50%;}

.mbx{width: 100%;height:60px;border-bottom: 1px solid #F0F0F0;}
.mbxn{width: 1200px;height: 60px;margin:0px auto;}
.mbxnz{width: 600px;height: 60px;float: left;}
.mbxnz ul li{line-height: 56px;float:left;margin-right: 30px;}
.mbxnz ul li a{font-size: 16px;color: #333333;display: block;}
.mbxnz ul li a:hover{border-bottom: 4px solid #B51627;color: #B51627;}
.mbxnz1{font-size: 16px;border-bottom: 4px solid #B51627;color: #B51627 !important;}

.mbxny{width: 400px;height: 60px;float: right;}
.mbxny_soso{width:305px;height: 30px;border:1px solid #E8E8E8;background: #F8F8F8;border-radius: 3px;float: left;margin-top: 15px;}

.mbxny_soson{width:90%;height:28px;background:#F8F8F8;border:0px;padding-left:5px;color:#ADADAD;font-size:14px;line-height:28px;outline:medium;margin-bottom: 1px;}
.mbxny_soso_but{width:30px;height:30px;border:0px;background:none;outline:medium;}
.mbxny_soso_but img{width:15px;height:15px;margin-bottom: 4px;}

.mbxny_fh{width:75px;height: 30px;float:right;border:1px solid #CFB486;border-radius: 3px;margin-top: 15px;transition: 0.5s;}
.mbxny_fh h2{line-height: 30px;text-align: center;}
.mbxny_fh h2 a{font-size: 14px;color: #CFB486;}


/* 底部开始 */
.footer{width: 100%;height: 100px;background: #8B241D;}
.footern{width: 1200px;height: 80px;margin:0px auto;padding-top: 20px;}
.footern p{line-height: 30px;font-size: 14px;color: #fff;text-align: center;}


/* *******************************首页开始******************************************* */
.in1{width: 100%;height:475px;margin:0px auto;background: url(../images/xt6.png)no-repeat top center;background-size: 100% 100%;}

.in2{width: 1200px;height: 250px;margin:0px auto;margin-top: 30px;}
.in2z{width: 585px;height: 250px;background:rgba(255,255,255,0.9);float: left;}
.in2zs{width:515px;height: 45px;margin:0px auto;margin-top: 15px;}

.in2zs_z{width:200px;height: 45px;float: left;}
.in2zs_z h2{line-height: 45px;font-size: 24px;color: #0D1C29;}
.in2zs_z h2 span{width: 30px;height: 5px;background: #B51627;margin-left: 15px;display: inline-block;margin-bottom: 8px;}
.in2zs_y{width:55px;height: 25px;border:1px solid #B51627;border-radius: 3px;float:right;margin-right: 2px;margin-top: 5px;}
.in2zs_y h2{line-height: 23px;text-align: center;}
.in2zs_y h2 a{font-size: 14px;color: #B51627;}


.in2zx{width: 515px;height: 200px;margin:0px auto;}

.in2zx_1{width: 100%;height: 35px;}
.in2zx_1z{width: 80%;height: 35px;float: left;}
.in2zx_1z h2{line-height: 35px;font-size: 16px;color: #333333;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.in2zx_1y{width:20%;height: 35px;float:right;}
.in2zx_1y p{line-height: 35px;font-size: 14px;color: #9F9F9F;text-align: right;}
.in2zx_1:hover .in2zx_1z h2{color: #8B241D;}
.in2zx_1:hover .in2zx_1y p{color: #8B241D;}


.in2yx_1{width: 100%;height: 35px;}
.in2yx_1z{width: 100%;height: 35px;float: left;}
.in2yx_1z h2{line-height: 35px;font-size: 16px;color: #333333;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.in2yx_1:hover .in2yx_1z h2{color: #8B241D;}


.in2y{width: 585px;height: 250px;background:rgba(255,255,255,0.9);float: right;}

.in3{width: 1230px;height:160px;margin:0px auto;}


.in4{width: 1230px;min-height:100px;margin: 0px auto;height: auto;_height: auto;overflow: hidden;zoom: 1;margin-top: 30px;margin-bottom: 30px;}
.in41{width:175px;height:158px;float: left;overflow: hidden;margin-left: 15px;background: #F5F1E9;border-radius: 3px;text-align: center;margin-right: 15px;}
.in41s{width:auto;height:40px;margin:0px auto;text-align: center;margin-top: 40px;margin-bottom: 15px;}
.in41x{width:100%;height:80px;margin:0px auto;}
.in41x h2{font-size: 22px;color: #333333;text-align: center;line-height: 40px;}
.in41:hover .in41x h2{color: #8B241D;}

/*********************表格列表1开始******************************/
.wlb1{width: 1200px;min-height:100px;margin: 0px auto;height: auto;_height: auto;overflow: hidden;zoom: 1;margin-top: 20px;}
.wlb1 table{border-collapse: collapse;}
.wlb1 tr th{line-height: 45px;font-size:16px;color: #333;border-bottom: 1px solid #DADADB;}
.wlb1 tr td{line-height: 45px;font-size:14px;color: #676767;border-bottom: 1px solid #DADADB;}
.wlb1_1{font-size: 14px;color: #1B9AEE !important;text-align: center;}
.wlb1_2{font-size: 14px;color: #D42D27 !important; text-align: center;}
.wlb1_3 {text-align: right;}
.wlb1_3 a{font-size: 14px;color: #D42D27;}
.wlb1_5 a{font-size: 14px;color: #676767;}
.wlb1_5 a:hover{color: #D42D27;}

.wlb1_6{font-size: 14px;color: #4CC994 !important;}
.wlb1_7{font-size: 14px;color: #488FDA !important;}
.wlb1_8{font-size: 14px;color: #D5BC8D !important;}

.wlb1_9{font-size: 12px;color: #fff !important;background:#219F78 !important;border-radius:3px;padding: 3px 5px;margin-right: 15px;}

.wlb1_10{font-size: 12px;color: #fff !important;background:#FF5C5C !important;border-radius:3px;padding: 3px 5px;margin-right: 15px;}


.wlb1_11{font-size: 12px;color: #fff !important;background:#387FD5 !important;border-radius:3px;padding: 3px 5px;margin-right: 15px;}


.wlb1_but{width:190px;height: 40px;background: #B51627;border-radius: 3px;margin-bottom: 30px;margin-top: 10px;}
.wlb1_but h2{line-height: 40px;text-align: center;}
.wlb1_but h2 a{font-size: 16;color: #fff;}

.wlb2{width:1200px;height: 35px;margin:0px auto;margin-bottom: 50px;margin-top: 30px;}
.wlb2z{width:40%;height: 35px;float: left;}
.wlb2z1{width:100px;height: 35px;float: left;}
.wlb2z1 button{width:100px;height: 35px;text-align: center;background:none;font-size: 14px;color: #B51627;border:1px solid #B51627;border-radius: 3px;}

.wlb2z2{width:100px;height: 35px;float: left;margin-left: 30px;}
.wlb2z2 button{width:100px;height: 35px;text-align: center;background:none;font-size: 14px;color: #387FD5;border:1px solid #387FD5;border-radius: 3px;}s

.wlb2z3 p{line-height: 35px;font-size: 14px;color: #333333;padding-left: 40px;}
.wlb2z31{width:95px;height: 35px;line-height: 35px;font-size: 16px;color: #4C4C4C;padding-left: 20px;border:1px solid #E8E8E8;background:url(../images/xt23.png) no-repeat 85% 50% #F8F8F8;background-size: 10px;appearance:none;-moz-appearance:none;-webkit-appearance:none; }
.wlb2z31 option{border:none;height: 35px;line-height: 35px;}
select::-ms-expand { display: none;background: none;}


.wlb2y{width:60%;height: 30px;float: right;}


/*PC分页开始*/
.gd_but{display: none;}
.fy {width: 100%;height: 30px;margin: 0 auto;margin-top: 30px;margin-bottom: 30px;}
.fy {width: 100%;height: 30px;line-height: 30px;text-align: center;}
.fy a {font-size: 12px;color: #5c5c5c;padding: 8px 12px 8px 12px;background: none;border-radius: 0px;border: 1px solid #D5D5D5;margin-left: 5px;margin-right: 5px;transition: 0.4s;}
.fy a:link,.fy a:visited {text-decoration: none;color: #727272;}
.fy a:hover {text-decoration: none;color: #fff;background:#BB0A10;margin-left: 5px;margin-right: 5px;}

/*PC分页结束*/


/*********************撰写邮件开始******************************/

.xyj{width: 1200px;min-height:100px;margin: 0px auto;height: auto;_height: auto;overflow: hidden;zoom: 1;margin-top: 30px;}
.xyj tr td{font-size: 14px;color: #333333;line-height: 40px;}
.xyj1{width: 97%;height: 40px;line-height: 40px;padding-left: 2.5%;font-size: 14px;color: #5F5F5F;border:1px solid #DBDBDB;background: #F8F8F8;}

.xyj6{width: 97%;height: 100%;line-height: 40px;padding-left: 2.5%;font-size: 14px;color: #5F5F5F;border:1px solid #DBDBDB;background: #F8F8F8;}

.xyj2{width: 100%;min-height:100px;margin: 0px auto;height: auto;_height: auto;overflow: hidden;zoom: 1;margin-top: 30px;background: #F8F8F8;padding-top: 20px;padding-bottom: 20px;}
.xyj2 ul li{width:14.2%;line-height: 35px;float: left;font-size: 14px;color: #9F9F9F;padding-left: 25px;}


.xyj3{width: 100%;height:480px;}

.xyj4{width: 92px;height: 40px;}
.xyj4 button{width: 92px;height: 40px;text-align: center;background: #B51627;border-radius: 3px;font-size: 14px;color: #fff;border:0px;line-height: 40px;}

.xyj5{width: 260px;height: 40px;margin:0px auto;margin-bottom: 40px;}
.xyj5z{width: 120px;height: 40px;}
.xyj5z button{width: 120px;height: 40px;text-align: center;background: #B51627;border-radius: 3px;font-size: 14px;color: #fff;border:0px;}

.xyj5y{width: 120px;height: 40px;}
.xyj5y button{width: 120px;height: 40px;text-align: center;background: #D5BC8D;border-radius: 3px;font-size: 14px;color: #fff;border:0px;}


/*********************备案事项-申请变更******************************/
.bad{width: 1200px;min-height:100px;margin: 0px auto;height: auto;_height: auto;overflow: hidden;zoom: 1;s}
.bad1{width: 1200px;height: 20px;margin-top:40px;margin-bottom:30px}
.bad1 h2{line-height: 20px;padding-left: 20px;border-left: 5px solid #D42D27;font-size: 22px;color: #333;}
.bad2{width: 1200px;min-height:100px;margin: 0px auto;height: auto;_height: auto;overflow: hidden;zoom: 1;}

.bad2z{width: 230px;min-height:100px;margin: 0px auto;height: auto;_height: auto;overflow: hidden;zoom: 1;float: left;}
.bad2z1{width:230px;height: 70px;background: #D5BC8D;margin-bottom:10px;overflow: hidden;transition: 0.5s;}
.bad2z1 h2{line-height: 30px;padding-left:20px;font-size: 18px;color: #fff;margin-top: 10px;}
.bad2z1 p{line-height: 20px;padding-left:20px;font-size: 14px;color: #fff;}

.bad2z1:hover{background: #D42D27;}

.bad2y{width: 940px;min-height:100px;margin: 0px auto;height: auto;_height: auto;overflow: hidden;zoom: 1;float: right;}
.bad2y table{border-collapse: collapse;}
.bad2y tr th{font-size: 14px;color: #333333;line-height: 45px;border:1px solid #D9D9D9;text-align: right;background: #f8f8f8;}
.bad2y tr td{font-size: 14px;color: #333333;line-height: 45px;border:1px solid #D9D9D9;padding: 5px;}
.bad2y_1{width: 97%;height: 40px;line-height: 40px;padding-left: 2.5%;font-size: 14px;color: #848484;border:1px solid #DBDBDB;background: #F8F8F8;border-radius: 3px;}
.bad2y_2{width: 99.5%;height: 80px;line-height: 40px;border:1px solid #DBDBDB;border-radius: 3px;background: #F8F8F8;}
.bad2y_2 textarea{width: 97%;height: 80px;line-height: 40px;font-size: 14px;color: #848484;background: #F8F8F8;border:0px;padding-left: 3%;}

/**************************************登录页开始**********************************************/

/*登录开始*/
.dl{width:100%;height:100vh;overflow: hidden;}
.dlz{width:60%;height:100vh;overflow: hidden;float: left;background: url(../images/xt25.png) no-repeat top center;background-size: 100% 100%;}
.dlzIn{width:60%;min-height:10px;margin:0px auto; height:auto; _height:auto; overflow:hidden; zoom:1;margin-top: 27%;}
.dly{width:40%;height: 100vh;background:#fff;position: relative;}
.dlyout{font-size:14px;color:#333;position:absolute;z-index: 1;top:30px;right:30px;}
.dlyIn{width:300px;min-height:10px;margin:0px auto; height:auto; _height:auto; overflow:hidden; zoom:1;}

.dlyIns2{width:100%;min-height:10px;margin:0px auto; height:auto; _height:auto; overflow:hidden; zoom:1;margin-bottom:20px;}
.dlyIns2 h2{font-size:20px;color:#333;text-align: center;}
.dlyIng{background:#FAFAFA;border-collapse:collapse;width:100%;height:40px;margin-bottom:20px;border-radius: 50px;}
.dlyIngw1{width:13%;text-align: right;}
.dlyIngw2{width:87%;}
.dlyIngw3{width:13%;text-align: right;}
.dlyIngw4{width:47%;}
.dlyIngw5{width:40%;}
.dlyIng_input{width:90%;height:40px;border:0px;background:#F8F8F8;padding-left:10px;font-size:14px;color:#AAAAAA;line-height:40px;border-radius: 50px;}
.dlyIng img{width:18px;margin-left:20%;}
.dlyIngw5s{width:66px !important;height:30px;display: block;}
.dlyIng_btn{width:100%;height:42px;background:#D42D27;border:none;color:#fff;font-size:14px;transition:0.4s;border-radius:50px;}
.dlyIng_btn img{width:16px;margin-right:10px;}
.dlyIng_btn2{width:100%;height:42px;background:#fff;border:none;color:#006BD6;font-size:14px;transition:0.4s;border-radius:3px;}
/*登录结束*/


/* ***************************学校信息开始***************************** */
.xxd{width: 1200px;min-height:100px;margin: 0px auto;height: auto;_height: auto;overflow: hidden;zoom: 1;margin-top: 20px;}
.xx1_but{width:120px;height: 40px;background: #B51627;border-radius: 3px;margin-top: 10px;}
.xx1_but h2{line-height: 40px;text-align: center;}
.xx1_but h2 a{font-size: 16px;color: #fff;}

.xx1_but2{width:400px;height: 30px;margin-top: 10px;}
.xx1_but2 p{line-height: 30px;font-size: 14px; color: #848484;}
.xx1_but2 p span{line-height: 30px;font-size: 14px;}

.xx1_1{width: 1200px;min-height:100px;margin: 0px auto;height: auto;_height: auto;overflow: hidden;zoom: 1;}
.xx1_1s{width: 1200px;height: 25px;margin-top:40px;margin-bottom:30px}
.xx1_1sz{width:500px;height: 20px;float: left;margin-top: 5px;}
.xx1_1sz h2{line-height: 20px;padding-left: 20px;border-left: 5px solid #D42D27;font-size: 22px;color: #333;}

.xx1_1sy1{width: 90px;height: 25px;border:1px solid #AB1926;border-radius: 3px;float: right;}
.xx1_1sy1 h2{line-height: 25px;text-align: center;}
.xx1_1sy1 h2 a{font-size: 14px;color: #B51627;}

.xx1_1sy2{width:90px;height: 25px;background: #B51627;border-radius: 3px;float: right;}
.xx1_1sy2 h2{line-height: 25px;text-align: center;}
.xx1_1sy2 h2 a{font-size: 14px;color: #fff;}


.xx1_1x{width: 1200px;min-height:100px;margin: 0px auto;height: auto;_height: auto;overflow: hidden;zoom: 1;}


.xx1_1x table{border-collapse: collapse;}
.xx1_1x tr th{font-size: 14px;color: #333333;line-height: 45px;border:1px solid #D9D9D9;text-align: right;background: #f8f8f8;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.xx1_1x tr td{font-size: 14px;color: #848484;line-height: 45px;border:1px solid #D9D9D9;padding:0px 10px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.xx1_1xn_z{width:82%;height:45px;float: left;}
.xx1_1xn_z p{font-size: 14px;color: #848484;line-height: 45px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.xx1_1xn_y1{width: 60px;height: 25px;border:1px solid #B51627;float: right;margin-top: 8px;}
.xx1_1xn_y1 p{line-height: 25px !important;text-align: center;}
.xx1_1xn_y1 p a{font-size: 12px;color: #B51627;display: block;}
.xx1_1xn_y1 p a:hover{background: #B51627;color: #fff;}

.xx1_1xn_y2{width: 60px;height: 25px;border:1px solid #CFB486;float: right;margin-top: 8px;}
.xx1_1xn_y2 p{line-height: 25px !important;text-align: center;}
.xx1_1xn_y2 p a{font-size: 12px;color: #CFB486;display: block;}
.xx1_1xn_y2 p a:hover{background: #CFB486;color: #fff;}

.xx1_1xn_y3{width: 60px;height: 25px;border:1px solid #8CBAFB;float: right;margin-top: 8px;}
.xx1_1xn_y3 p{line-height: 25px !important;text-align: center;}
.xx1_1xn_y3 p a{font-size: 12px;color: #8CBAFB;display: block;}
.xx1_1xn_y3 p a:hover{background: #8CBAFB;color: #fff;}


.xx1_1x2{width: 1200px;min-height:100px;margin: 0px auto;height: auto;_height: auto;overflow: hidden;zoom: 1;}

.xx1_1x2 table{border-collapse: collapse;}
.xx1_1x2 tr th{font-size: 14px;color: #333333;line-height: 45px;border:1px solid #D9D9D9;background: #f8f8f8;padding:0px 10px;}
.xx1_1x2 tr th span{font-size: 14px;color: #D42D27;line-height: 40px !important;}
.xx1_1x2 tr td{font-size: 14px;color: #848484;line-height: 45px;border:1px solid #D9D9D9;padding:0px 10px;}


.xx1_1x2_xg{width:35px;height: 30px;background: #B51627;border-radius: 3px;}
.xx1_1x2_xg h2{line-height: 30px;text-align: center;}
.xx1_1x2_xg h2 a{font-size: 12px;color: #fff;}

.xx1_1x3{width: 1200px;min-height:100px;margin: 0px auto;height: auto;_height: auto;overflow: hidden;zoom: 1;margin-bottom: 30px;}

.xx1_1x4{width: 1200px;min-height:100px;margin: 0px auto;height: auto;_height: auto;overflow: hidden;zoom: 1;border-bottom: 1px solid #D9D9D9;border-top: 1px solid #D9D9D9;text-align: center;padding-top: 20px;padding-bottom: 20px;}
.xx1_1x4 p{line-height: 30px;font-size: 14px;color: #555555;text-indent: 2em;text-align: left;}
.xx1_1x4 img{width: 55%;text-align: center;margin-top: 15px;margin-bottom: 15px;}

.xx1_1xc1{color: #D42D27;font-size: 20px;line-height: 40px !important;}
.xx1_1xc2{color: #387FD5;font-size: 20px;line-height: 40px !important;}




/**********************三级页内容开始*************************/
.wz_divD{width:1200px;min-height:1px;margin:0px auto; height:auto; _height:auto; overflow:hidden; zoom:1; background: #fff;margin-top: 50px;margin-bottom: 20px;}
.wz_div{width:1140px;min-height:1px;margin:0px auto; height:auto; _height:auto; overflow:hidden; zoom:1;}
.wz_div_title{width:100%;min-height:1px;margin:0px auto; height:auto; _height:auto; overflow:hidden; zoom:1;}
.wz_div_title_h2 h2{font-size:34px;color:#323232;font-weight:normal;line-height:50px;text-align: center;}
.wz_div_time{width:100%;min-height:1px;margin:0px auto; height:auto; _height:auto; overflow:hidden; zoom:1;margin-top:30px;margin-bottom:30px;}
.wz_div_time p{font-size:14px;color:#848484;text-align: center;}
.wz_div_b{width:100%;height:1px;background:#E2E2E2;margin-bottom:20px;}
.wz_div_show{width:100%;min-height:400px;margin:0px auto; height:auto; _height:auto; overflow:hidden; zoom:1;}
.wz_div_show_p p{font-size:16px;color:#555555;line-height:35px;text-indent:2em;}
/*.wz_div_show_img img{width:70%;min-height:1px;margin:0px auto; height:auto; _height:auto; overflow:hidden; zoom:1;margin-top:20px;margin-bottom:20px;display:block;}*/
.fh{width:154px;height:44px;display: block;border:2px solid #8B241D;margin:0 auto;font-size:16px;color:#8B241D;text-align: center;line-height:44px;overflow: hidden;-webkit-appearance: none;transition: all 0.4s ease 0s;transform: translate3d(0, 0, 0);margin-bottom:30px;margin-top:30px;}
.fh:hover{background:#8B241D;color:#fff;}
.wz_div_qh{width:100%;min-height:1px;margin:0px auto; height:auto; _height:auto; overflow:hidden; zoom:1;margin-bottom:60px;margin-top:30px;}
.wz_div_qhz{width:45%;height:50px;border:2px solid #EBEBEB;overflow: hidden;font-size:14px;color:#717171;line-height:50px;padding-left:10px;padding-right:10px;transition:0.4s;}
.wz_div_qhz:hover{border:2px solid #8B241D;color:#8B241D;}
.wz_div_qhy{width:45%;height:50px;border:2px solid #EBEBEB;overflow: hidden;font-size:14px;color:#717171;line-height:50px;padding-left:10px;padding-right:10px;transition:0.4s;}
.wz_div_qhy:hover{border:2px solid #8B241D;color:#8B241D;}
.wz_div_qh_wap{display: none;}

.wz_div2{width:790px;min-height:400px;margin:0px auto; height:auto; _height:auto; overflow:hidden; zoom:1;margin-top:40px;float: left;}

.wz_div3{width:352px;min-height:10px;margin:0px auto; height:auto; _height:auto; overflow:hidden; zoom:1;}
.wz_div3s{width:100%;min-height:10px;margin:0px auto; height:auto; _height:auto; overflow:hidden; zoom:1;}
.wz_div3s1{width:100%;height:38px;border-bottom:2px solid #DDDDDD;margin-top:40px;}
.wz_div3s1_h2 h2{font-size:22px;font-weight: normal;}
.wz_div3s1_h2 h2 a{color:#166AB3;border-bottom:2px solid #166AB3;height:36px;padding-bottom:9px;}
.wz_div3s1_span h2 span a{font-size:12px;border:1px solid #166AB3;border-radius:50px;padding-left:10px;padding-right:10px;float:right;padding-bottom: 0px;height:26px;line-height:25px;transition:0.4s;}
.wz_div3s1_span h2 span a:hover{background:#166AB3;color:#fff;}
.wz_div3x{width:100%;min-height:10px;margin:0px auto; height:auto; _height:auto; overflow:hidden; zoom:1;}
.wz_div3x_group{width:100%;min-height:10px;margin:0px auto; height:auto; _height:auto; overflow:hidden; zoom:1;border-bottom:1px dashed #CBCBCB;margin-top:16px;transition:0.4s;}
.wz_div3x_group_h2 h2{font-size:16px;font-weight:normal;color:#656565;transition:0.4s;}
.wz_div3x_group_p p{font-size:14px;color:#BABABA;margin-top:6px;margin-bottom:16px;transition:0.4s;}
.wz_div3x_group:hover{border-bottom:1px dashed #166AB3;}
.wz_div3x_group:hover > h2{color:#166AB3;}
.wz_div3x_group:hover > p{color:#166AB3;}
.wz_div3x2{width:100%;min-height:1px;margin:0px auto; height:auto; _height:auto; overflow:hidden; zoom:1;}
.wz_div3x2_img{width:362px;height:150px;overflow: hidden;margin-top:20px;}
.wz_div3x2_img img{transition:0.4s transform;}
.wz_div3x2_img img:hover{transform:scale(1.1);}



.hyminynx1{width:375px;min-height: 100px;margin: 0px auto;height: auto;_height: auto;overflow: hidden;zoom: 1;margin-bottom: 100px;margin-top: 100px;}

.hyminynx11{width: 100%;height: auto;margin-bottom: 20px;}
.hyminynx11 h2{line-height: 35px;font-size: 14px;color: #000;}
.hyminynx11_inp{width:92%;height:40px;line-height: 40px;padding-left: 3%;font-size:14px;color: #808080;border-radius: 5px;background: #F0F0F0;border:0px;}

.hyminynx11_yy{line-height: 40px;text-align: center;background: #B51627;font-size: 14px;color: #fff;padding: 2.7% 6%;border-radius: 5px;}

.hyminynx11_but{width:358px;height: 50px;border-radius: 5px;margin-top: 10px;}
.hyminynx11_but button{width:100%;height: 50px;border-radius: 5px;line-height: 50px;text-align: center;border:0px;background: #B51627;font-size: 16px;color: #fff;}

.hyminynx11_but2{width:358px;height: 50px;border-radius: 5px;margin-top: 10px;}
.hyminynx11_but2 button{width:100%;height: 50px;border-radius: 5px;line-height: 50px;text-align: center;border:0px;font-size: 16px;color: #B51627;}

/**********************填写报名人员信息开始*************************/
.tt1{width:1200px;min-height:1px;margin:0px auto; height:auto; _height:auto; overflow:hidden; zoom:1; background: #F8F8F8;margin-bottom: 30px;}

.tt11{width: 1100px;min-height:100px;margin: 0px auto;height: auto;_height: auto;overflow: hidden;zoom: 1;}
.tt11s{width: 1100px;height: 25px;margin-top:30px;margin-bottom:20px}
.tt11sz{width:500px;height: 20px;float: left;margin-top: 5px;}
.tt11sz h2{line-height: 20px;padding-left:  20px;border-left: 5px solid #D42D27;font-size: 22px;color: #333;}

.tt11sy1{width: 90px;height: 25px;border:1px solid #AB1926;border-radius: 3px;float: right;}
.tt11sy1 h2{line-height: 25px;text-align: center;}
.tt11sy1 h2 a{font-size: 14px;color: #B51627;}

.tt12{width: 1100px;min-height:10px;margin: 0px auto;height: auto;_height: auto;overflow: hidden;zoom: 1;background: #fff;}
.tt12 table{border-collapse: collapse;}
.tt12 tr th{font-size: 14px;color: #333333;line-height: 45px;border:1px solid #D9D9D9;background: #E6E6E6;padding:0px 10px;}
.tt12 tr td{font-size: 14px;color: #848484;line-height: 45px;border:1px solid #D9D9D9;padding:0px 10px;}
.tt12_inp{width: 100%;height:30px;border:1px solid #DBDBDB;background: #F8F8F8; border-radius: 3px;}

.tt13{width: 1100px;min-height:10px;margin: 0px auto;height: auto;_height: auto;overflow: hidden;zoom: 1;margin-top: 10px;}
.tt13 p{line-height: 30px;font-size: 14px;color: #D42D27;}

.tt14{width:120px;height: 40px;margin:0px auto;margin-top: 20px;margin-bottom: 30px;}
.tt14 button{width:120px;height: 40px;line-height: 40px;text-align: center;font-size: 14px;color: #fff;background: #B51627;border:0px;border-radius: 3px;}


.tt12_sel{width: 100%;height: 30px;line-height: 30px;font-size: 14px;color: #848484;padding-left: 20px;background: none;border:1px solid #D9D9D9;background:url(../images/xt23.png) no-repeat 95% 50% #f8f8f8;background-size: 7px;appearance:none;-moz-appearance:none;-webkit-appearance:none; }
.er21 option{border:none;height: 30px;line-height:30px;}
select::-ms-expand { display: none;background: none;}

/**********************年检流程页*************************/
.nj1{width: 1200px;height: 30px;margin:0px auto;margin-top:30px;}
.nj1 h2{line-height: 30px;line-height: 30px;font-size: 22px;color: #323232;text-align: center;}

.nj2{width: 880px;height: 100px;margin:0px auto;margin-top:40px;}



.nj3{width: 1200px;min-height:100px;margin: 0px auto;height: auto;_height: auto;overflow: hidden;zoom: 1;margin-top: 40px;margin-bottom: 40px;}

.nj3 p{line-height: 35px;font-size: 16px;color: #219F78;}
.nj3 table{border-collapse: collapse;}
.nj3 tr th{font-size: 14px;color: #333333;line-height: 45px;border:1px solid #D9D9D9;background: #f8f8f8;padding:0px 10px;}
.nj3 tr th span{font-size: 14px;color: #D42D27;line-height: 40px !important;}
.nj3 tr td{font-size: 14px;color: #848484;line-height: 25px;border:1px solid #D9D9D9;padding: 10px;}
.nj3 tr td span{font-size: 14px;color: #219F78;}
.nj3 tr td a{font-size: 14px;color: #FF5C5C;}


/**************************************信息变更开始**********************************************/
.scbian{width: calc(100% - 40px);min-height:100px;margin: 0px auto;height: auto;_height: auto;overflow: hidden;zoom: 1;margin-top: 20px;padding: 0px 20px;}
.scbian_n{width: 100%;margin-bottom: 10px;}
.scbian_n p{font-size: 16px;color: #333333;margin-bottom: 5px;}
.scbian_2{width: 96%;height: 120px;line-height: 20px;padding:10px 2%;font-size: 14px;color: #848484;border:1px solid #DBDBDB;background: #F8F8F8;border-radius: 3px;}
/**************************************信息变更结束**********************************************/

/**************************************大文件上传**********************************************/

.input-append .file_list{width: 100%;height: auto;min-height: 1px;overflow: hidden;}
/*.input-append .file_list ul li{width: calc(100% - 40px);height: auto;min-height: 1px;overflow: hidden;background-color: #F0F1FC;padding: 10px 20px;margin-top: 10px;border-radius: 3px;}*/
.input-append .file_list ul li{width: 250px;height: auto;min-height: 1px;overflow: hidden;background-color: #F0F1FC;padding: 10px 20px;margin-top: 10px;border-radius: 3px;}

.input-append .file_list ul li .img1{float: left;width: 12px;height: 14px;margin-top: 3px;}
.input-append .file_list ul li p{width: 80%;float: left;color: #3679ec;font-size: 14px;  overflow: hidden;text-overflow: ellipsis;white-space: nowrap;margin-bottom: 0px;line-height: 20px;}
.input-append .file_list ul li p a{width: 80%;float: left;color: #3679ec;font-size: 14px;  overflow: hidden;text-overflow: ellipsis;white-space: nowrap;margin-bottom: 0px;line-height: 20px;}
/*.input-append .file_list ul li a{float: right;width: 13px;color: #3679ec;line-height: 20px;}*/
.input-append .file_list ul li .img{width: 18px;height: 18px;margin-right: 5px;float: left;}
.input-append .file_list ul li .imgp{width: calc(100% - 38px);cursor: pointer;}
.input-append .file_list ul li .imgp a{width: 100%;float: left;color: #3679ec;}
.input-append .file_list ul li .pa a{width: 100%;float: left;color: #3679ec;}
.input-append .file_list ul li .pa a{width: 100%;float: left;color: #3679ec;}
.input-append .file_list ul li .shan{float: right;width: 13px;color: #3679ec;line-height: 20px;}


/**************************************大文件上传结束**********************************************/
